Computer Security
[EN] securityvulns.ru no-pyccku


XMMS multimedia player multiple integer overflows
Published:22.03.2007
Source:
SecurityVulns ID:7443
Type:remote
Threat Level:
5/10
Description:Multiple integer overflows on different multimedia file formats parsing.
Affected:XMMS : xmms 1.2
CVE:CVE-2007-0654 (Integer underflow in X MultiMedia System (xmms) 1.2.10 allows user-assisted remote attackers to execute arbitrary code via crafted header information in a skin bitmap image, which results in a stack-based buffer overflow.)
 CVE-2007-0653 (Integer overflow in X MultiMedia System (xmms) 1.2.10, and possibly other versions, allows user-assisted remote attackers to execute arbitrary code via crafted header information in a skin bitmap image, which triggers memory corruption.)
Original documentdocumentSECUNIA, Secunia Research: XMMS Integer Overflow and Underflow Vulnerabilities (22.03.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod